{% extends 'index.html' %}
{% block content %}
    <div class="updt">
        <div class="par-for-cont">
            <div class="containerLogin">

                <form action="" method="POST">
                    {% csrf_token %}
                    {% if form.email.errors %}
                        {{ form.email.error }}
                    {% endif %}
                    <p id="ema">Insert your email <i class="fa fa-arrow-down"></i> <br> <br>{{ form.email }}</p><br>

                    <input type="submit" class="button-mull" id="reset-but" value="Reset password">

                </form>
            </div>
        </div>
    </div>
{% endblock %}